Your submission was sent successfully! Close

CVE search results

1 – 4 of 4 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2016-10324
medium
libosip2
Does not exist
Released
Not vulnerable
CVE-2016-10325
medium
libosip2
Does not exist
Released
Not vulnerable
CVE-2016-10326
medium
libosip2
Does not exist
Released
Not vulnerable
CVE-2017-7853
medium
libosip2
Does not exist
Released
Not vulnerable